-
  saisie: 'oui_non'
  options:
    nom: 'afficher_titre_liste'
    label: '<:aveline:label_afficher_titre_liste:>'
    defaut: 'on'
-
  saisie: 'selection'
  options:
    nom: 'titre_liste'
    label: '<:aveline:label_titre_liste:>'
    defaut: 'ecrire:info_auteurs'
    cacher_option_intro: 'oui'
    data:
      'spip:icone_auteurs': '<:spip:icone_auteurs:>'
      'spip:icone_tous_auteur': '<:spip:icone_tous_auteur:>'
      'ecrire:info_auteurs': '<:ecrire:info_auteurs:>'
      'avelinepublic:contributeurs' : '<:avelinepublic:contributeurs:>'
      'avelinepublic:principaux_auteurs': '<:avelinepublic:principaux_auteurs:>'
      'avelinepublic:principaux_contributeurs': '<:avelinepublic:principaux_contributeurs:>'
      'avelinepublic:autres_auteurs': '<:avelinepublic:autres_auteurs:>'
      'avelinepublic:autres_contributeurs': '<:avelinepublic:autres_contributeurs:>'
    afficher_si: '@afficher_titre_liste@ == "on"'
-
  saisie: 'input'
  options:
    nom: 'titre_liste_perso'
    label: '<:aveline:label_titre_liste_perso:>'
    explication: '<:aveline:explication_raccourcis_typo:>'
    afficher_si: '@afficher_titre_liste@ == "on" && @titre_liste@ == "titre_perso"'